<div class="loader-overlay" [class.hidden]="!show">
  <div *ngIf="show" class="spinner-grow" style="width: 5rem; height: 5rem;" role="status">
    <span class="sr-only">Loading...</span>
  </div>
</div>
